<template>
	<view class="content">
		
	</view>
</template>

<script>
	import { inviteCode } from '@/apis/interfaces/user'
	export default {
		data() {
			return {}
		},
		onShow() {
			// 获取邀请码
			this.inviteInfo();
		},
		methods: {
			// 邀请码
			inviteInfo(page) {
				inviteCode().then(res => {
				}).catch( err => {
					uni.showToast({
						title: err.message,
						icon: "none"
					})
				})
			},
		},
	}
</script>

<style lang="scss">
</style>